<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkBox" id="introduction">
    <property name="visible">True</property>
    <property name="can-focus">False</property>
    <property name="hexpand">True</property>
    <property name="vexpand">True</property>
    <property name="orientation">vertical</property>
    <child>
      <object class="GtkLabel">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="halign">start</property>
        <property name="xpad">20</property>
        <property name="ypad">10</property>
        <property name="label" translatable="yes">Introduction</property>
        <attributes>
          <attribute name="weight" value="bold"/>
          <attribute name="scale" value="2"/>
        </attributes>
      </object>
      <packing>
        <property name="expand">False</property>
        <property name="fill">False</property>
        <property name="position">0</property>
      </packing>
    </child>
    <child>
      <object class="GtkScrolledWindow">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="shadow-type">etched-in</property>
        <child>
          <object class="GtkTextView" id="introduction_TextView">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="margin-left">10</property>
            <property name="margin-right">10</property>
            <property name="margin-top">10</property>
            <property name="margin-bottom">10</property>
            <property name="hscroll-policy">natural</property>
            <property name="vscroll-policy">natural</property>
            <property name="editable">False</property>
            <property name="wrap-mode">word</property>
            <property name="left-margin">10</property>
            <property name="right-margin">10</property>
            <property name="top-margin">10</property>
            <property name="bottom-margin">10</property>
            <property name="cursor-visible">False</property>
          </object>
        </child>
      </object>
      <packing>
        <property name="expand">True</property>
        <property name="fill">True</property>
        <property name="position">1</property>
      </packing>
    </child>
  </object>
</interface>
